# Uses of Enum Class
org.snpsift.lang.expression.FieldIterator.IteratorType

Packages that use FieldIterator.IteratorType
Package
Description
org.snpsift.lang.expression

## Uses of FieldIterator.IteratorType in org.snpsift.lang.expression

Subclasses with type arguments of type FieldIterator.IteratorType in org.snpsift.lang.expression
Modifier and Type
Class
Description
`static enum`
`FieldIterator.IteratorType`
Methods in org.snpsift.lang.expression that return FieldIterator.IteratorType
Modifier and Type
Method
Description
`static FieldIterator.IteratorType`
FieldIterator.IteratorType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static FieldIterator.IteratorType[]`
FieldIterator.IteratorType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.snpsift.lang.expression with parameters of type FieldIterator.IteratorType
Modifier and Type
Method
Description
`int`
FieldIterator.`get(FieldIterator.IteratorType iterType)`
Set 'max' parameter for an iterator
`void`
FieldIterator.`setMax(FieldIterator.IteratorType iterType, int max)`
Set 'max' parameter for an iterator